# Copyright (C) 2025 Themeshopy
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Advance Startup 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/advance-startup\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-08T10:52:44+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: advance-startup\n"

#. Theme Name of the theme
#: style.css
msgid "Advance Startup"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:411
msgid "https://www.themeshopy.com/themes/free-startup-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Advance Startup is a resourceful, feature-rich, stylish, and versatile theme to build high-quality websites for startups, company business blogs, online agencies, portfolios, IT companies, entrepreneurs, freelancers, freelance developers, online fitness coaching, digital marketing, energy sector projects, content writers, graphic designers, landing pages, cryptocurrency platforms, marketing professionals, product showcases, technology ventures, entrepreneurship initiatives, consulting firms, tech ventures, SaaS platforms, fintech companies, innovation hubs, business incubators, product launches, joint business ventures, web development agencies, online education platforms, mobile internet startups, digital marketers, organizations, charities, NGOs, SEO agencies, advertising agencies, marketing agencies, influencers, bakers, investment firms, crowdfunding platforms, business counselling, online businesses, affiliate marketing, app landing pages, software landing pages, consulting law firms, startup hubs, agencies, online shops, innovative advertisers, ad agencies, corporate companies, and newly establishing businesses of all scales and scopes. It is a multipurpose theme which can be used as a startup blog or for resumes, journals, and magazines. Being highly customizable, its look and feel can be altered by changing its color, background, font, header and footer format, menu style, logo, and various other components without indulging in coding. This responsive, retina-ready, translation-ready theme is multiple-browsers compatible and readily supports RTL languages. It has bug-free code and is optimized for better SEO performance. Its simple yet powerful interface makes it easy to set up and start using irrespective of coding skills. It features multiple layout options, full-width templates, a beautiful homepage slider, call-to-action (CTA) buttons, several sections, and many useful predesigned inner pages. Fully compatible with WooCommerce for online stores, Contact Form 7 for lead capture, YITH WooCommerce Wishlist, and YITH WooCommerce Compare, Advance Startup provides a strong base to extend functionality for any business website. Demo: https://www.themeshopy.com/advance-startup-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themeshopy"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeshopy.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2694
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2704
msgid "Looks like you have taken a wrong turn&hellip. Dont worry&hellip it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2714
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:28
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:33
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: comments.php:75
#: inc/customizer.php:2167
msgid "Leave a Reply"
msgstr ""

#: comments.php:76
#: inc/customizer.php:2177
#: inc/customizer.php:2251
msgid "Post Comment"
msgstr ""

#: footer.php:34
msgid "Calendar"
msgstr ""

#: footer.php:46
#: inc/customizer.php:2392
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:60
#: inc/customizer.php:2793
#: sidebar.php:26
msgid "Search"
msgstr ""

#: footer.php:72
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:87
msgid "By Themeshopy"
msgstr ""

#: footer.php:107
#: footer.php:109
#: footer.php:111
msgid "Scroll to Top"
msgstr ""

#: functions.php:54
msgid "Primary Menu"
msgstr ""

#: functions.php:95
msgid "Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you."
msgstr ""

#: functions.php:96
msgid "Click here..."
msgstr ""

#: functions.php:103
msgid "Blog Sidebar"
msgstr ""

#: functions.php:104
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:113
msgid "Page Sidebar"
msgstr ""

#: functions.php:114
#: functions.php:124
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:123
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:136
msgid "Footer Nav "
msgstr ""

#: functions.php:147
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:148
#: functions.php:158
msgid "Appears on shop page"
msgstr ""

#: functions.php:157
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:176
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:415
msgid "Startup WordPress Theme"
msgstr ""

#: functions.php:549
msgid "https://www.themeshopy.com/themes/startup-wordpress-theme/"
msgstr ""

#: functions.php:550
msgid "https://www.themeshopy.com/advance-startup-pro/"
msgstr ""

#: functions.php:551
msgid "https://www.themeshopy.com/demo/docs/advance-startup-pro/"
msgstr ""

#: functions.php:552
msgid "https://www.themeshopy.com/demo/docs/free-advance-startup/"
msgstr ""

#: functions.php:553
msgid "https://wordpress.org/support/theme/advance-startup/"
msgstr ""

#: functions.php:559
msgid "Startup Pro Theme"
msgstr ""

#: functions.php:567
msgid "Guide"
msgstr ""

#: functions.php:575
#: inc/admin/admin.php:26
#: inc/admin/admin.php:79
msgid "Live Demo"
msgstr ""

#: header.php:44
msgid "Skip to content"
msgstr ""

#: header.php:71
#: template-parts/header-navigation.php:51
msgid "Facebook"
msgstr ""

#: header.php:74
#: template-parts/header-navigation.php:54
msgid "Twitter"
msgstr ""

#: header.php:77
#: template-parts/header-navigation.php:57
msgid "Youtube"
msgstr ""

#: header.php:80
#: template-parts/header-navigation.php:60
msgid "Linkedin"
msgstr ""

#: header.php:121
msgid "Button"
msgstr ""

#: inc/admin/admin.php:5
msgid "About Startup Theme"
msgstr ""

#: inc/admin/admin.php:22
msgid "Welcome to Advance Startup Theme"
msgstr ""

#: inc/admin/admin.php:23
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture."
msgstr ""

#: inc/admin/admin.php:25
#: inc/admin/admin.php:78
msgid "Buy Now"
msgstr ""

#: inc/admin/admin.php:27
#: inc/admin/admin.php:80
msgid "Pro Documentation"
msgstr ""

#: inc/admin/admin.php:31
msgid "Demo Import"
msgstr ""

#: inc/admin/admin.php:32
msgid "Lite Theme Setup"
msgstr ""

#: inc/admin/admin.php:33
msgid "Premium Theme info"
msgstr ""

#: inc/admin/admin.php:37
msgid "To import demo content, click the \"Run Importer\" button below."
msgstr ""

#: inc/admin/admin.php:46
msgid "How to set up homepage"
msgstr ""

#: inc/admin/admin.php:48
#: inc/customizer.php:3283
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:49
msgid "Support"
msgstr ""

#: inc/admin/admin.php:50
msgid "Start Customizing"
msgstr ""

#: inc/admin/admin.php:55
msgid "Step 1."
msgstr ""

#: inc/admin/admin.php:55
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/admin/admin.php:56
msgid "Step 2."
msgstr ""

#: inc/admin/admin.php:56
msgid " Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it \"home\" or anything as you wish. Then select template \"home-page\" from template dropdown."
msgstr ""

#: inc/admin/admin.php:68
msgid "Step 3."
msgstr ""

#: inc/admin/admin.php:68
msgid "Set the front page: Go to Setting -> Reading --> Set the front page display static page to home page"
msgstr ""

#: inc/admin/admin.php:76
msgid "Premium Theme Info"
msgstr ""

#: inc/admin/admin.php:85
msgid "This creative, well-structured, dynamic and stylish startup WordPress theme is highly recommended to those who are striving to bring their innovative business idea in the market through their website. It is a great multipurpose solution to be used for diverse niches of businesses and other vocations without fearing the immense website handling responsibilities because it is so advanced that you can implement its features and functionality in just a couple of clicks without writing a single line of code. The colour scheme of this startup WordPress theme is well thought of and its font is judiciously chosen to perfectly depict the sincerity and professionalism you carry while doing business to instil customers trust on your services. It has many alternatives for website layout, many choices of header and footer styles, unlimited colours and various typography options to completely change the way website look and appear."
msgstr ""

#: inc/admin/admin.php:88
msgid "Theme Features"
msgstr ""

#: inc/admin/admin.php:90
msgid "Theme options using customizer API"
msgstr ""

#: inc/admin/admin.php:91
msgid "Responsive Design"
msgstr ""

#: inc/admin/admin.php:92
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/admin/admin.php:93
msgid "Advanced Color Options and Color Pallets"
msgstr ""

#: inc/admin/admin.php:94
msgid "100+ Font Family Options"
msgstr ""

#: inc/admin/admin.php:95
msgid "Advance Slider with a Number of Slider Images Upload Option Available."
msgstr ""

#: inc/admin/admin.php:96
msgid "Support to Add Custom CSS/JS"
msgstr ""

#: inc/admin/admin.php:97
msgid "SEO Friendly"
msgstr ""

#: inc/admin/admin.php:98
msgid "Pagination Option"
msgstr ""

#: inc/admin/admin.php:99
msgid "Compatible With Different WordPress Famous Plugins Like Contact Form 7 and Woocommerce"
msgstr ""

#: inc/admin/admin.php:100
msgid "Enable-Disable Options on All Sections"
msgstr ""

#: inc/admin/admin.php:101
msgid "Footer Customization Options"
msgstr ""

#: inc/admin/admin.php:102
msgid "Fully Integrated with Font Awesome Icon"
msgstr ""

#: inc/admin/admin.php:103
msgid "Short Codes"
msgstr ""

#: inc/admin/admin.php:104
msgid "Background Image Option"
msgstr ""

#: inc/admin/admin.php:105
msgid "Custom Page Templates"
msgstr ""

#: inc/admin/admin.php:106
msgid "Featured Product Images, HD Images and Video display"
msgstr ""

#: inc/admin/admin.php:107
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/admin/admin.php:108
msgid "Make Post About Firms News, Events, Achievements and So On."
msgstr ""

#: inc/admin/admin.php:109
msgid "Left and Right Sidebar"
msgstr ""

#: inc/admin/admin.php:110
msgid "Sticky Post & Comment Threads"
msgstr ""

#: inc/admin/admin.php:111
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/admin/admin.php:112
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/admin/admin.php:113
msgid "Customizable Home Page"
msgstr ""

#: inc/admin/admin.php:114
msgid "Full-Width Template"
msgstr ""

#: inc/admin/admin.php:115
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/admin/admin.php:116
msgid "Advance Social Media Feature"
msgstr ""

#: inc/admin/demo-import.php:8
#: inc/admin/demo-import.php:79
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/admin/demo-import.php:9
#: inc/admin/demo-import.php:80
msgid "VIEW SITE"
msgstr ""

#: inc/admin/demo-import.php:39
msgid "Home"
msgstr ""

#: inc/admin/demo-import.php:60
msgid "About Us"
msgstr ""

#: inc/admin/demo-import.php:193
msgid "Reminder : "
msgstr ""

#: inc/admin/demo-import.php:193
msgid "Backup your site before importing. This process will overwrite existing Advance Startup settings."
msgstr ""

#: inc/admin/demo-import.php:198
msgid "Run Importer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:23
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:130
msgid "Typography"
msgstr ""

#: inc/customizer.php:140
#: inc/customizer.php:776
#: inc/customizer.php:816
#: inc/customizer.php:991
#: inc/customizer.php:1128
#: inc/customizer.php:1542
#: inc/customizer.php:1820
#: inc/customizer.php:1941
#: inc/customizer.php:2197
#: inc/customizer.php:2369
#: inc/customizer.php:2481
#: inc/customizer.php:2644
#: inc/customizer.php:2689
#: inc/customizer.php:2734
#: inc/customizer.php:2859
msgid "Upgrade to premium for more features."
msgstr ""

#: inc/customizer.php:140
#: inc/customizer.php:776
#: inc/customizer.php:816
#: inc/customizer.php:991
#: inc/customizer.php:1128
#: inc/customizer.php:1237
#: inc/customizer.php:1482
#: inc/customizer.php:1542
#: inc/customizer.php:1820
#: inc/customizer.php:1941
#: inc/customizer.php:2197
#: inc/customizer.php:2369
#: inc/customizer.php:2481
#: inc/customizer.php:2644
#: inc/customizer.php:2689
#: inc/customizer.php:2734
#: inc/customizer.php:2859
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:150
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:164
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:174
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:186
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:200
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:211
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:225
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:236
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:250
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:261
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:273
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:287
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:298
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:310
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:324
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:335
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:347
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:361
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:372
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:384
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:398
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:409
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:421
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:435
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:446
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:458
msgid "Background Type"
msgstr ""

#: inc/customizer.php:461
msgid "With Background"
msgstr ""

#: inc/customizer.php:462
msgid "Transparent Background"
msgstr ""

#: inc/customizer.php:468
msgid "WooCommerce Settings"
msgstr ""

#: inc/customizer.php:479
msgid "Show / Hide Woocommerce Page Sidebar"
msgstr ""

#: inc/customizer.php:490
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:493
#: inc/customizer.php:518
#: inc/customizer.php:2594
#: inc/customizer.php:2612
#: inc/customizer.php:2627
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:494
#: inc/customizer.php:519
#: inc/customizer.php:2595
#: inc/customizer.php:2613
#: inc/customizer.php:2628
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:504
msgid "Show / Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:515
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:529
msgid "Show / Hide Related Product"
msgstr ""

#: inc/customizer.php:539
msgid "Show / Hide Product Border"
msgstr ""

#: inc/customizer.php:549
msgid "Display Product Per Columns"
msgstr ""

#: inc/customizer.php:565
msgid "Display Product Per Page"
msgstr ""

#: inc/customizer.php:575
msgid "Top Bottom Product Padding"
msgstr ""

#: inc/customizer.php:590
msgid "Right Left Product Padding"
msgstr ""

#: inc/customizer.php:605
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:620
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:636
msgid "Woocommerce Products Navigation"
msgstr ""

#: inc/customizer.php:638
msgid "Yes"
msgstr ""

#: inc/customizer.php:639
msgid "No"
msgstr ""

#: inc/customizer.php:649
msgid "Product Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:665
msgid "Product Button Right Left Padding"
msgstr ""

#: inc/customizer.php:680
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:696
msgid "Product Sale Button Alignment"
msgstr ""

#: inc/customizer.php:699
#: inc/customizer.php:1340
#: inc/customizer.php:1766
#: inc/customizer.php:1805
#: inc/customizer.php:2748
#: inc/customizer.php:2920
#: inc/customizer.php:2936
#: inc/customizer.php:3000
#: inc/customizer.php:3112
#: inc/customizer.php:3183
msgid "Right"
msgstr ""

#: inc/customizer.php:700
#: inc/customizer.php:1339
#: inc/customizer.php:1764
#: inc/customizer.php:1803
#: inc/customizer.php:2747
#: inc/customizer.php:2918
#: inc/customizer.php:2934
#: inc/customizer.php:2999
#: inc/customizer.php:3111
#: inc/customizer.php:3182
msgid "Left"
msgstr ""

#: inc/customizer.php:709
msgid "Product Sale Button Border Radius"
msgstr ""

#: inc/customizer.php:724
msgid "Product Sale Button Font Size"
msgstr ""

#: inc/customizer.php:740
msgid " Product Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:755
msgid " Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:768
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:785
msgid "First Color Option"
msgstr ""

#: inc/customizer.php:786
#: inc/customizer.php:797
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:796
msgid "Second Color Option"
msgstr ""

#: inc/customizer.php:804
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:805
#: inc/customizer.php:1118
msgid "Add topbar content"
msgstr ""

#: inc/customizer.php:828
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:838
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:848
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:861
#: inc/customizer.php:2803
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:870
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:886
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:897
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:908
msgid "Mail Icon"
msgstr ""

#: inc/customizer.php:919
msgid "Mail Address"
msgstr ""

#: inc/customizer.php:930
#: inc/customizer.php:1628
#: inc/customizer.php:2283
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:941
msgid "Timing Text"
msgstr ""

#: inc/customizer.php:951
msgid "Button text"
msgstr ""

#: inc/customizer.php:961
msgid "Add Link"
msgstr ""

#: inc/customizer.php:973
msgid "Button Icon"
msgstr ""

#: inc/customizer.php:981
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:1001
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:1004
#: inc/customizer.php:1879
#: inc/customizer.php:2964
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1005
#: inc/customizer.php:1881
#: inc/customizer.php:2966
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1006
#: inc/customizer.php:1880
#: inc/customizer.php:2965
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1015
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:1030
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:1034
#: inc/customizer.php:1858
msgid "100"
msgstr ""

#: inc/customizer.php:1035
#: inc/customizer.php:1859
msgid "200"
msgstr ""

#: inc/customizer.php:1036
#: inc/customizer.php:1860
msgid "300"
msgstr ""

#: inc/customizer.php:1037
#: inc/customizer.php:1861
msgid "400"
msgstr ""

#: inc/customizer.php:1038
#: inc/customizer.php:1862
msgid "500"
msgstr ""

#: inc/customizer.php:1039
#: inc/customizer.php:1863
msgid "600"
msgstr ""

#: inc/customizer.php:1040
#: inc/customizer.php:1864
msgid "700"
msgstr ""

#: inc/customizer.php:1041
#: inc/customizer.php:1865
msgid "800"
msgstr ""

#: inc/customizer.php:1042
#: inc/customizer.php:1866
msgid "900"
msgstr ""

#: inc/customizer.php:1051
msgid "Menus Padding"
msgstr ""

#: inc/customizer.php:1069
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:1071
msgid "None"
msgstr ""

#: inc/customizer.php:1072
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1081
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1091
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1100
msgid "Sub-menu Color"
msgstr ""

#: inc/customizer.php:1110
msgid "Sub-menu Hover Color"
msgstr ""

#: inc/customizer.php:1117
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:1138
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1149
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1161
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1172
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1184
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1195
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1207
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1218
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1226
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1236
#: inc/customizer.php:1481
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:1237
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1237
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1237
#: inc/customizer.php:1482
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1247
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1257
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1267
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:1277
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1288
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1289
msgid "Size of image should be 1500 x 600"
msgstr ""

#: inc/customizer.php:1301
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1302
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1311
msgid "Home Page Slider Overlay Color First"
msgstr ""

#: inc/customizer.php:1313
#: inc/customizer.php:1324
msgid "It will add the color overlay of the slider. To make it transparent, use the below option."
msgstr ""

#: inc/customizer.php:1322
msgid "Home Page Slider Overlay Color Second"
msgstr ""

#: inc/customizer.php:1335
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1338
#: inc/customizer.php:1765
#: inc/customizer.php:1804
#: inc/customizer.php:2749
#: inc/customizer.php:2919
#: inc/customizer.php:2935
#: inc/customizer.php:3001
#: inc/customizer.php:3113
#: inc/customizer.php:3184
msgid "Center"
msgstr ""

#: inc/customizer.php:1350
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1367
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1372
msgid "0"
msgstr ""

#: inc/customizer.php:1373
msgid "0.1"
msgstr ""

#: inc/customizer.php:1374
msgid "0.2"
msgstr ""

#: inc/customizer.php:1375
msgid "0.3"
msgstr ""

#: inc/customizer.php:1376
msgid "0.4"
msgstr ""

#: inc/customizer.php:1377
msgid "0.5"
msgstr ""

#: inc/customizer.php:1378
msgid "0.6"
msgstr ""

#: inc/customizer.php:1379
msgid "0.7"
msgstr ""

#: inc/customizer.php:1380
msgid "0.8"
msgstr ""

#: inc/customizer.php:1381
msgid "0.9"
msgstr ""

#: inc/customizer.php:1390
msgid "Slider Speed Option"
msgstr ""

#: inc/customizer.php:1401
msgid "550"
msgstr ""

#: inc/customizer.php:1405
msgid "Slider Image Height"
msgstr ""

#: inc/customizer.php:1411
#: inc/customizer.php:1825
msgid "Read More"
msgstr ""

#: inc/customizer.php:1415
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1425
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1435
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1444
msgid "Top Bottom Slider Content Space"
msgstr ""

#: inc/customizer.php:1459
msgid "Left Right Slider Content Space"
msgstr ""

#: inc/customizer.php:1471
msgid "What We Provide Section"
msgstr ""

#: inc/customizer.php:1472
msgid "Add  section below."
msgstr ""

#: inc/customizer.php:1482
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1482
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1482
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1482
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1491
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1515
msgid "Select Category to display post"
msgstr ""

#: inc/customizer.php:1516
msgid "Size of image should be 370 x 240"
msgstr ""

#: inc/customizer.php:1521
#: page-template/custom-front-page.php:108
msgid "VIEW DETAILS"
msgstr ""

#: inc/customizer.php:1525
msgid "Category Post Button text"
msgstr ""

#: inc/customizer.php:1533
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1552
#: inc/customizer.php:2207
#: inc/customizer.php:2453
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1562
#: inc/customizer.php:2463
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1574
msgid "Author"
msgstr ""

#: inc/customizer.php:1584
#: inc/customizer.php:2239
msgid "Author Icon"
msgstr ""

#: inc/customizer.php:1596
msgid "Comments"
msgstr ""

#: inc/customizer.php:1606
msgid "Comments Icon"
msgstr ""

#: inc/customizer.php:1618
msgid "Time"
msgstr ""

#: inc/customizer.php:1640
msgid "Blog Post Image"
msgstr ""

#: inc/customizer.php:1649
msgid "Blog Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1664
msgid "Blog Post Image Shadow"
msgstr ""

#: inc/customizer.php:1679
#: inc/customizer.php:2100
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1690
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1693
msgid "No Content"
msgstr ""

#: inc/customizer.php:1694
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1695
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1704
#: inc/customizer.php:2294
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1716
msgid "..."
msgstr ""

#: inc/customizer.php:1720
msgid "Post Excerpt Indicator Option"
msgstr ""

#: inc/customizer.php:1731
#: inc/customizer.php:2310
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1733
#: inc/customizer.php:2312
msgid "Add Meta Separator. e.g.: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1746
msgid "Display Blog Page Post :"
msgstr ""

#: inc/customizer.php:1749
#: inc/customizer.php:2353
msgid "In Box"
msgstr ""

#: inc/customizer.php:1750
#: inc/customizer.php:2354
msgid "Without Box"
msgstr ""

#: inc/customizer.php:1761
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1776
msgid "Pagination in Blog Page"
msgstr ""

#: inc/customizer.php:1787
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1789
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1790
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1800
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer.php:1811
msgid "Button Option"
msgstr ""

#: inc/customizer.php:1829
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1839
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1854
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1876
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1890
msgid "Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:1905
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1920
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1932
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1951
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:1961
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1973
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:1983
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1995
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:2005
msgid "Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:2017
msgid "Single Post Time"
msgstr ""

#: inc/customizer.php:2027
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2041
msgid "Single Post Category"
msgstr ""

#: inc/customizer.php:2051
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:2061
msgid "Single Post Image"
msgstr ""

#: inc/customizer.php:2070
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2085
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2111
msgid "Single Post Pagination"
msgstr ""

#: inc/customizer.php:2121
msgid "Single Post Comment Box"
msgstr ""

#: inc/customizer.php:2132
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2143
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2145
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:2159
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2161
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2172
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2182
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2188
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2217
msgid "Date Icon"
msgstr ""

#: inc/customizer.php:2229
msgid "Post Author"
msgstr ""

#: inc/customizer.php:2261
msgid "Comment Icon"
msgstr ""

#: inc/customizer.php:2273
msgid "Post Time"
msgstr ""

#: inc/customizer.php:2325
msgid "Grid Post Image"
msgstr ""

#: inc/customizer.php:2334
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2350
msgid "Display Grid Post Box :"
msgstr ""

#: inc/customizer.php:2360
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2379
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2389
msgid "Related Post Taxonomies"
msgstr ""

#: inc/customizer.php:2393
msgid "Tags"
msgstr ""

#: inc/customizer.php:2398
#: template-parts/related-posts.php:11
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2402
msgid "Related Post Title"
msgstr ""

#: inc/customizer.php:2413
msgid "Related Post Image"
msgstr ""

#: inc/customizer.php:2422
msgid "Related Post Number"
msgstr ""

#: inc/customizer.php:2437
msgid "Related Post Content Limit"
msgstr ""

#: inc/customizer.php:2471
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:2491
msgid "Container Box"
msgstr ""

#: inc/customizer.php:2492
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:2495
msgid "Default"
msgstr ""

#: inc/customizer.php:2496
msgid "Container"
msgstr ""

#: inc/customizer.php:2497
msgid "Box Container"
msgstr ""

#: inc/customizer.php:2507
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2517
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2520
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:2521
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:2530
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2539
msgid "Background Color for Preloader"
msgstr ""

#: inc/customizer.php:2549
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2559
msgid "Breadcrumb Background Color First"
msgstr ""

#: inc/customizer.php:2569
msgid "Breadcrumb Background Color Second"
msgstr ""

#: inc/customizer.php:2580
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2591
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:2596
#: inc/customizer.php:2614
#: inc/customizer.php:2629
msgid "One Column"
msgstr ""

#: inc/customizer.php:2597
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:2598
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:2599
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:2609
msgid "Single Post Layouts"
msgstr ""

#: inc/customizer.php:2624
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:2635
msgid "No Result Found"
msgstr ""

#: inc/customizer.php:2649
#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2653
msgid "No Result Found Title"
msgstr ""

#: inc/customizer.php:2659
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2663
msgid "No Result Found Content"
msgstr ""

#: inc/customizer.php:2674
msgid "No Result search"
msgstr ""

#: inc/customizer.php:2680
msgid "404 Page"
msgstr ""

#: inc/customizer.php:2698
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2708
msgid "404 Page Content"
msgstr ""

#: inc/customizer.php:2718
msgid "404 Page Button"
msgstr ""

#: inc/customizer.php:2725
msgid "Responsive Settings"
msgstr ""

#: inc/customizer.php:2744
msgid "Menu Button Alignment"
msgstr ""

#: inc/customizer.php:2758
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2769
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:2781
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:2813
msgid "Slider"
msgstr ""

#: inc/customizer.php:2823
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:2833
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:2843
msgid "Preloader"
msgstr ""

#: inc/customizer.php:2849
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2869
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2879
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2881
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2883
msgid "One"
msgstr ""

#: inc/customizer.php:2884
msgid "Two"
msgstr ""

#: inc/customizer.php:2885
msgid "Three"
msgstr ""

#: inc/customizer.php:2886
msgid "Four"
msgstr ""

#: inc/customizer.php:2895
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:2904
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2915
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2931
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2945
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:2961
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2976
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2985
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2996
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3010
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3025
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:3040
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3049
msgid "Copyright First Background Color"
msgstr ""

#: inc/customizer.php:3058
msgid "Copyright Second Background Color"
msgstr ""

#: inc/customizer.php:3068
msgid "Show / Hide Scroll Top Button"
msgstr ""

#: inc/customizer.php:3078
msgid "Scroll Back to Top Icon"
msgstr ""

#: inc/customizer.php:3089
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3098
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3108
msgid "Scroll Back to Top Position"
msgstr ""

#: inc/customizer.php:3122
msgid "Scroll Icon Font Size"
msgstr ""

#: inc/customizer.php:3134
msgid "Footer Social Icon Settings"
msgstr ""

#: inc/customizer.php:3144
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:3154
msgid "Add Social link"
msgstr ""

#: inc/customizer.php:3166
msgid "Add Social Icon"
msgstr ""

#: inc/customizer.php:3179
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:3270
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3296
msgid "Preview"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/logo/logo-resizer.php:18
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Top Bottom Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:55
msgid "Right Left Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:71
msgid "Top Bottom Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:86
msgid "Right Left Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:102
msgid "Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:111
msgid "Site Title Size option"
msgstr ""

#: inc/logo/logo-resizer.php:128
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:149
msgid "Site Tagline Size option"
msgstr ""

#: inc/logo/logo-resizer.php:166
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm.php:10
msgid "Contact Form 7"
msgstr ""

#: inc/tgm.php:17
msgid "Elementor Page Builder"
msgstr ""

#: inc/tgm.php:24
msgid "Font Awesome"
msgstr ""

#: inc/tgm.php:31
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm.php:39
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:23
msgid "Return to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom home"
msgstr ""

#: page-template/custom-front-page.php:66
#: template-parts/image-layout.php:52
msgid "Previous"
msgstr ""

#: page-template/custom-front-page.php:70
#: template-parts/image-layout.php:49
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: page.php:47
#: page.php:80
#: page.php:115
#: template-parts/image-layout.php:29
msgid "Pages:"
msgstr ""

#: page.php:51
#: page.php:84
#: page.php:119
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:21
#: search.php:42
#: search.php:65
#: search.php:86
#: search.php:109
#: search.php:132
#: search.php:156
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:54
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:34
#: template-parts/content-single.php:33
#: template-parts/content-video.php:54
#: template-parts/content.php:34
#: template-parts/grid-layout.php:32
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:54
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:34
#: template-parts/content-single.php:33
#: template-parts/content-video.php:54
#: template-parts/content.php:34
#: template-parts/grid-layout.php:32
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:43
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:64
msgid "Next <i class=\"far fa-long-arrow-alt-right\"></i>"
msgstr ""

#: template-parts/content-single.php:65
#: template-parts/image-layout.php:50
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:66
msgid "<i class=\"far fa-long-arrow-alt-left\"></i> Previous"
msgstr ""

#: template-parts/content-single.php:67
#: template-parts/image-layout.php:53
msgid "Previous post:"
msgstr ""

#: template-parts/header-navigation.php:16
msgid "Open Menu"
msgstr ""

#: template-parts/header-navigation.php:19
msgid "Top Menu"
msgstr ""

#: template-parts/header-navigation.php:64
msgid "Close Menu"
msgstr ""

#: template-parts/image-layout.php:34
msgid "Edit"
msgstr ""

#: template-parts/image-layout.php:44
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:16
msgid " Advance Startup"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:27
msgid "Banner Section"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:36
msgid "service-section"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
